{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-dillo-3.2.0",
  "creationInfo": {
    "created": "2025-01-18T12:36:32Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/dillo-3.2.0.json",
  "documentDescribes": [
    "SPDXRef-Archive-dillo-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-dillo-src",
      "name": "dillo",
      "versionInfo": "3.2.0",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2025-01-18 12:36:32 UTC",
      "licenseConcluded": "GPL-3.0-or-later",
      "downloadLocation": "https://github.com/dillo-browser/dillo/releases/download/v3.2.0/dillo-3.2.0.tar.bz2",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "1066ed42ea7fe0ce19e79becd029c651c15689922de8408e13e70bb5701931bf"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-dillo",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-dillo-src"
    }
  ]
}